* {
	margin:0;
	padding:0;
}
header{
background-color: #000000;
}
body {

background:rgba(3, 2, 2, 0.05);
	font-size:16px;	
	color: #4e4e4e;
	text-align:right;
        dir:rtl;
text-align:right;
}
.row{background: url(http://sbstatic.org/img/1370793920.jpg) 50% 50% fixed rgb(36, 82, 105);}
.navbar {
border-radius: 0px;
1px solid #d6d6d6;

}

.navbar-brand {
    float: left;
    padding: 5px;
padding-left: 20px;
    line-height:0px;
    height: 50px;
}
#colorsample{
height: 22px;
width:22px;
float: right;
border:1px solid #000000;
}
.list-group span{float: left;}